• caglararli@hotmail.com
  • 05386281520

CVE-2021-47003 | Linux Kernel up to 5.10.37/5.11.21/5.12.4 dmaengine idxd_cmd_exec null pointer dereference

Çağlar Arlı      -    30 Views

CVE-2021-47003 | Linux Kernel up to 5.10.37/5.11.21/5.12.4 dmaengine idxd_cmd_exec null pointer dereference

A vulnerability, which was classified as critical, has been found in Linux Kernel up to 5.10.37/5.11.21/5.12.4. Affected by this issue is the function idxd_cmd_exec of the component dmaengine. The manipulation leads to null pointer dereference. This vulnerability is handled as CVE-2021-47003. Access to the local network is required for this attack to succeed. There is no exploit available. It is recommended to upgrade the affected component.